package specifications

import (
	"LAPP_ACURA_MOM_BACKEND/container"
	svr "LAPP_ACURA_MOM_BACKEND/services/qm"
)

func init() {
	viewServiceInfo := container.GlobalInformations.RegisterService(svr.NewViewService, false)
	viewsOfArticleInfo := viewServiceInfo.RegisterMethod("ViewsOfArticle")
	viewsOfArticleInfo.AppendBrokerBuilder(container.ContextOfNewSession)
}
